@charset "utf-8";

/*------------------------------category------------------------------*/

.voiceCateWr section {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
    display: grid;
}

.voiceBtn01 {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    border-radius: 33px;
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    margin: 0 auto 0 auto;
    transition: all .5s;
    border: 1px solid #222;
    padding: 14px 10px;
    height: 100%;
    color: #222;
    background-color: #fff;
}

.voiceBtn01:hover {
    background-color: #222;
    border-color: #222;
    color: #fff;
}

.voiceBtn01.active {
    background-color: #222;
    border-color: #222;
    color: #fff;
}

.firstBox {
    display: none;
}

.firstBox:first-child {
    display: block;
}

/*------*/

.voice-item {
    border-radius: 20px;
    border: 1px solid #222;
    background-image: url(/system_panel/uploads/images/ham_bg.jpg);
    background-repeat: repeat;
    background-position: left top;
    background-attachment: scroll;
    background-size: auto;
    padding: 20px 20px;
}

.voiceBlcokBox section {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
    display: grid;
}

.voiceBlcokBox>section .webgene-pagination:nth-last-child(1) {
    grid-area: auto/auto/auto/span 1;
}

.voiceTextBox {
    margin-top: 20px;
}

img + .no-img {
    display: none;
}

.voiceTit {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.44em;
    margin-bottom: 5px;
}

.voiceSubTit {
    font-size: 15px;
    font-weight: 500;
    color: #222;
    background: linear-gradient(transparent 70%, #F2CFE0 70%);
    display: inline;
}

.voice-comment {
    margin-top: 20px;
}

.voiceImgBox {
    width: 25%;
    border: 1px solid #222;
    border-radius: 50%;
    overflow: hidden;
}

.voiceImg {
    width: 100%;
    padding-top: 100%;
    border-radius: 50%;
    position: relative;
}

.voiceImg>img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.voiceRowBox {
    display: flex;
    align-items: flex-start;
    gap: 20px;
}

.voiceTextFirstBox {
    flex: 1;
    width: auto;
}

.voiceTh {
    font-family: "Outfit", sans-serif;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 15px;
    font-size: 13px;
    height: 20px;
    width: 70px;
}

.voiceTd {
    font-weight: 500;
    line-height: 1.5em;
    font-size: 13px;
    flex: 1;
}

.voiceTr.before .voiceTh {
    background-color: #BFBFBF;
    color: #fff;
}

.voiceTr.after .voiceTh {
    background-color: #EB91B8;
    color: #fff;
}

.voiceTr.after .voiceTd {
    color: #E25A86;
}

.voiceTr {
    display: flex;
    align-items: baseline;
    gap: 15px;
    margin-top: 10px;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:375px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 375px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:414px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */





    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 414px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:544px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.voiceCateWr section {
    grid-template-columns: repeat(2, 1fr);
}

.voiceTh {
    font-size: 15px;
    height: 25px;
    width: 90px;
}

.voiceTd {
    font-size: 15px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 544px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:768px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.voiceCateWr section {
    grid-template-columns: repeat(3, 1fr);
}

.voiceBlcokBox section {
    grid-template-columns: repeat(2, 1fr);
}

.voiceBlcokBox>section .webgene-pagination:nth-last-child(1) {
    grid-area: auto/auto/auto/span 2;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:992px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */


    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 992px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1024px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.voiceCateWr section {
    grid-template-columns: repeat(4, 1fr);
}

.voiceRowBox {
    gap: 50px;
}

.voice-item {
    padding: 39px 30px;
}

.voiceTextBox {
    margin-top: 30px;
}

.voiceTit {
    font-size: 25px;
}

.voiceSubTit {
    font-size: 18px;
}

.voiceTr {
    gap: 28px;
}

.voiceTh {
    font-size: 20px;
    height: 30px;
    width: 100px;
}

.voiceTd {
    font-size: 18px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1500px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */



    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1500px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */